{
	saved_FirstTime[0]
	Init[ ()
	{
		if(saved_FirstTime=0)
		{
			saved_FirstTime=1;
			SetNationality(3);
			GiveWeapon(56);
			
			PlayAnimation(7);
			SetRunning();
			
			SetState_Patrol( 10, 1, 0 );
			SetWalkToDist(10);
		}
	}]
}